» Ubuntu » Pakete

Error

two or more packages specified (libjenkins-xstream-java oneiric)